<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="821b2e48a752e4772fce75ccad94227f">
        <source>Could not create module's carriers.</source>
        <target>Nie udało się utworzyć przewoźników modułu.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7eea4fb8b749ed43c4bd8377263033db">
        <source>Could not delete carrier (ID: #id#).</source>
        <target>Nie udało się usunąć przewoźnika (ID: #id#).</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="707dbb256cab2ab406e252f6a1f9bac0">
        <source>Could not register hooks.</source>
        <target>Nie udało się zarejstrować hooków.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f948f71335ecaf2056bfbbbbfceffd64">
        <source>Could not import module's translations.</source>
        <target>Nie udało się zaimportować tłumaczeń modułu.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c6a287da93ef2d1bb75f90cc76422d50">
        <source>Could not update database schema (to version #version#).</source>
        <target>Nie udało się zaktualizować struktury bazy danych (migracja do wersji #version#).</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9ef200d0fed82612497f1cadb97389fc">
        <source>Could not update database schema (down from version #version#).</source>
        <target>Nie udało się zaktualizować struktury bazy danych (migracja niżej z wersji #version#).</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e3f812657c3df141a8e713bcecd5eece">
        <source>Communication with the API requires the PHP SOAP extension. Please enable it on your server.</source>
        <target>Komunikacja z API wymaga rozszerzenia SOAP dla PHP. Włącz je na swoim serwerze.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="29d7dfaf5f333e592bf4619a6532a584">
        <source>This module requires PHP 7.2 or later.</source>
        <target>Ten moduł wymaga PHP w wersji 7.2 lub późniejszej.</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
